import React from "react";

export function Signin() {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width="362"
            height="300"
            fill="none"
            viewBox="0 0 362 300"
        >
            <g clipPath="url(#clip0)">
                <path
                    fill="#3F3D56"
                    d="M54.98 241.333c0 18.138-10.772 24.472-24.058 24.472-.31 0-.617-.003-.924-.011a36.49 36.49 0 01-1.827-.084c-11.993-.849-21.31-7.509-21.31-24.377 0-17.456 22.28-39.483 23.96-41.119l.003-.001.098-.096s24.058 23.075 24.058 41.216z"
                ></path>
                <path
                    fill="#F2F2F2"
                    d="M30.045 263.03l8.8-12.308-8.822 13.659-.023 1.413a36.492 36.492 0 01-1.828-.084l.948-18.147-.007-.141.017-.026.089-1.714-8.844-13.695 8.87 12.409.022.363.718-13.711-7.572-14.15 7.664 11.741.745-28.425.004-.097v.096l-.124 22.415 7.536-8.887-7.568 10.817-.199 12.277 7.038-11.781-7.068 13.589-.11 6.824 10.216-16.399-10.255 18.781-.247 15.181z"
                ></path>
                <path
                    fill="url(#paint0_linear)"
                    d="M334.028 114.193v-4.369h-21.819v20.204c0 1.13.448 2.213 1.246 3.012a4.251 4.251 0 003.009 1.247h13.309a4.249 4.249 0 003.008-1.247 4.262 4.262 0 001.247-3.012v-4.477a5.68 5.68 0 005.672-5.679 5.68 5.68 0 00-1.661-4.016 5.67 5.67 0 00-4.011-1.663zm0 9.173v-6.989a3.491 3.491 0 013.491 3.495 3.491 3.491 0 01-3.491 3.494z"
                    opacity="0.7"
                ></path>
                <path
                    fill="#0E5396"
                    d="M333.326 114.877a5.177 5.177 0 00-4.785 3.201 5.19 5.19 0 001.123 5.651 5.176 5.176 0 007.969-.786 5.19 5.19 0 00-.645-6.547 5.172 5.172 0 00-3.662-1.519zm0 8.376a3.183 3.183 0 01-2.945-1.97 3.194 3.194 0 012.323-4.35 3.183 3.183 0 013.272 1.356 3.197 3.197 0 01-.396 4.029 3.185 3.185 0 01-2.254.935z"
                ></path>
                <path
                    fill="#000"
                    d="M333.326 114.877a5.177 5.177 0 00-4.785 3.201 5.19 5.19 0 001.123 5.651 5.176 5.176 0 007.969-.786 5.19 5.19 0 00-.645-6.547 5.172 5.172 0 00-3.662-1.519zm0 8.376a3.183 3.183 0 01-2.945-1.97 3.194 3.194 0 012.323-4.35 3.183 3.183 0 013.272 1.356 3.197 3.197 0 01-.396 4.029 3.185 3.185 0 01-2.254.935z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#0E5396"
                    d="M313.404 110.889h19.922v18.426a3.903 3.903 0 01-3.905 3.91h-12.112a3.903 3.903 0 01-3.905-3.91v-18.426z"
                ></path>
                <path
                    fill="#000"
                    d="M329.74 110.889v18.447c0 1.031-.409 2.02-1.138 2.75a3.882 3.882 0 01-2.747 1.139h1.993c1.03 0 2.018-.41 2.746-1.139a3.891 3.891 0 001.138-2.75v-18.447h-1.992z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#EEE"
                    d="M317.335 96.02a1.16 1.16 0 00-.879.447c-.262.475.212 1.01.644 1.335.798.602 1.64 1.194 2.182 2.034.543.84.714 2.013.12 2.818-.774 1.051-2.622 1.278-2.801 2.572-.115.831.603 1.54 1.33 1.956 1.794 1.029 4.107 1.304 5.407 2.914.538-1.107 1.741-1.746 2.939-2.02 1.199-.273 2.445-.253 3.66-.438a1.266 1.266 0 001.01-.536c.34-.69-.629-1.518-.294-2.211.254-.528 1.001-.487 1.547-.698.888-.344 1.255-1.489 1.003-2.408-.253-.92-.965-1.639-1.714-2.228-2.019-1.588-4.446-2.522-6.901-3.194-1.142-.312-2.483-.802-3.669-.85-1.145-.045-2.45.313-3.584.507z"
                ></path>
                <path
                    stroke="#E0E0E0"
                    strokeMiterlimit="10"
                    strokeWidth="8"
                    d="M177.516 137.936l-41.655 129.909"
                ></path>
                <path
                    fill="url(#paint1_linear)"
                    d="M209.787 282.475c-5.123.297-9.688 4.594-9.688 4.594l-2.207-5.481-.18.059c1.078-4.725 23.016-102.131 1.055-110.528-16.876-6.453-34.775-14.438-48.799-14.138v-23.01h19.661v-.821h15.565c2.984-2.133-1.352-3.6-6.197-4.517.197-.226.371-.472.519-.734l24.929-44.775s5.735-9.43 2.048-13.941c-3.686-4.51-9.011 11.481-9.011 11.481l-20.48 29.524s-20.671-21.568-33.82-32.294a23.003 23.003 0 00-4.895-3.703c-2.4-1.626-4.217-2.468-5.113-2.138-.009.004-.016.01-.026.013a22.91 22.91 0 00-6.118-.833h-1.638V67.87a26.274 26.274 0 009.833-5.884 26.305 26.305 0 006.398-9.513 29.564 29.564 0 004.127-12.595 29.565 29.565 0 00-1.788-13.134c.245-.029.48-.11.69-.239.742-.478.815-1.524.744-2.404a18.274 18.274 0 00-9.261-14.282c-2.076-1.136-4.453-1.918-5.983-3.724-1.315-1.551-1.867-3.721-3.459-4.987-1.89-1.504-4.621-1.245-6.941-.574a25.238 25.238 0 00-7.244 3.422c-2.509 1.72-4.774 3.93-7.662 4.883-2.053.677-4.279.663-6.345 1.299a10.653 10.653 0 00-6.855 6.693 13.948 13.948 0 00-.587 5.232 29.373 29.373 0 00-2.942 6.7c-.154.084-.31.166-.463.252l.45-.202a29.547 29.547 0 00-.151 16.244 29.522 29.522 0 008.458 13.863 26.256 26.256 0 0012.596 8.95v4.07a30.96 30.96 0 00-10.053 4.122l-.004-.006s-.261.162-.71.463l-.133.091c-3.031 2.06-13.188 9.584-12.845 17.716a9.78 9.78 0 00.005.94 31.292 31.292 0 00-.836 7.171v59.008a28.998 28.998 0 006.213 17.973c-8.548 1.918-13.996 4.819-13.996 8.065.043.272.043.548 0 .82 0 5.775 17.239 10.456 38.503 10.456 2.571 0 5.083-.069 7.513-.199l24.027 19.472-38.503 61.917s-12.698 9.841-2.867 13.121c9.83 3.281 29.901 5.741 29.901 5.741s3.277-5.741-1.229-8.201c-4.505-2.46-10.65-1.23-10.65-1.23l.82-4.921s66.765-57.406 52.839-77.089c-2.664-3.765-5.329-7.651-8.016-11.475l10.51.959 2.392 90.117.299-.098c-.6 1.771-4.847 15.132 4.566 12.871 10.076-2.42 28.41-10.959 28.41-10.959s-.252-6.607-5.376-6.309zM169.629 127.41l-19.661-5.714v-16.839l21.369 22.709c-1.05-.105-1.708-.156-1.708-.156z"
                    opacity="0.7"
                ></path>
                <path
                    fill="#000"
                    d="M117.037 68.57c15.926 0 28.837-12.925 28.837-28.87 0-15.943-12.911-28.868-28.837-28.868-15.927 0-28.838 12.925-28.838 28.869 0 15.944 12.911 28.868 28.838 28.868z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M149.879 105.859l22.007 23.387a4.307 4.307 0 005.533.618 4.306 4.306 0 001.353-1.474l24.376-43.782-6.809-2.406-20.026 28.869s-37.596-39.228-42.855-37.288c-5.26 1.939 16.421 32.076 16.421 32.076z"
                ></path>
                <path
                    stroke="#BDBDBD"
                    strokeMiterlimit="10"
                    strokeWidth="5"
                    d="M107.825 186.852l-32.442 84.2M123.846 186.852l32.442 84.2"
                ></path>
                <path
                    fill="#B84733"
                    d="M115.835 197.677c20.793 0 37.649-4.577 37.649-10.224s-16.856-10.224-37.649-10.224-37.65 4.577-37.65 10.224 16.857 10.224 37.65 10.224z"
                ></path>
                <path
                    fill="#F55F44"
                    d="M115.835 196.874c20.793 0 37.649-4.577 37.649-10.224s-16.856-10.224-37.649-10.224-37.65 4.577-37.65 10.224 16.857 10.224 37.65 10.224z"
                ></path>
                <path
                    stroke="#BDBDBD"
                    strokeMiterlimit="10"
                    strokeWidth="5"
                    d="M99.992 205.35l35.522 10.957M131.677 205.35l-35.523 10.957"
                ></path>
                <path
                    fill="#0E5396"
                    d="M116.272 72.98h11.177a22.416 22.416 0 0115.86 6.577 22.467 22.467 0 016.569 15.877v59.341H85.795v-51.284a30.527 30.527 0 018.927-21.574 30.46 30.46 0 0121.55-8.936z"
                ></path>
                <path
                    fill="#39447A"
                    d="M85.795 154.775h64.083v34.883h-35.646a28.42 28.42 0 01-20.108-8.338 28.48 28.48 0 01-8.33-20.129v-6.416z"
                ></path>
                <path
                    fill="#000"
                    d="M86.661 97.054l39.187 37.273h43.256v-5.613l-37.248-10.826-31.863-39.39S85.524 87.447 86.66 97.054z"
                    opacity="0.05"
                ></path>
                <path
                    fill="#0E5396"
                    d="M86.661 96.251l39.187 37.273h43.256v-5.613l-37.248-10.826-31.863-39.39s-14.469 8.95-13.332 18.556z"
                ></path>
                <path
                    fill="#FDA57D"
                    d="M169.104 127.91s20.827 1.604 15.219 5.613h-15.219v-5.613zM196.34 82.202s5.207-15.637 8.811-11.227c3.605 4.41-2.002 13.633-2.002 13.633l-6.809-2.406z"
                ></path>
                <path
                    fill="#000"
                    d="M85.795 154.775v1.872l64.083.133v-2.005H85.795z"
                    opacity="0.05"
                ></path>
                <path
                    fill="#39447A"
                    d="M135.646 191.881l43.107 3.933 2.338 88.118 15.433-5.029s23.08-99.837 1.072-108.252c-22.009-8.416-45.799-19.497-60.003-10.466s-1.947 31.696-1.947 31.696z"
                ></path>
                <path
                    fill="#000"
                    d="M138.264 164.799s23.63 12.028 26.835 25.661l-26.835-25.661z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#39447A"
                    d="M113.031 189.257l33.643 27.265-37.649 60.544 15.621 4.41s65.285-56.133 51.667-75.379c-13.618-19.246-27.235-41.699-44.057-42.1-16.822-.401-19.225 25.26-19.225 25.26z"
                ></path>
                <path
                    fill="#000"
                    d="M165.9 100.646l8.411 14.435 2.003-4.01-10.414-10.425z"
                    opacity="0.05"
                ></path>
                <path
                    fill="#333"
                    d="M109.025 277.066s-12.416 9.623-2.803 12.831c9.612 3.208 29.238 5.613 29.238 5.613s3.204-5.613-1.202-8.019c-4.405-2.406-10.413-1.203-10.413-1.203l.801-4.811-15.621-4.411zM181.449 283.648s-5.454 15.141 4.399 12.774c9.853-2.367 27.78-10.715 27.78-10.715s-.246-6.461-5.256-6.17c-5.011.291-9.474 4.492-9.474 4.492l-2.158-5.359-15.291 4.978z"
                ></path>
                <path
                    fill="#FDA57D"
                    d="M117.837 58.947c-4.424 0-8.011 3.59-8.011 8.02v8.018c0 4.43 3.587 8.02 8.011 8.02 4.424 0 8.01-3.59 8.01-8.02v-8.019c0-4.428-3.586-8.019-8.01-8.019z"
                ></path>
                <path
                    fill="#000"
                    d="M117.837 59.748a8.008 8.008 0 00-5.665 2.349 8.024 8.024 0 00-2.346 5.67v2.725a25.61 25.61 0 0016.021 0v-2.725a8.024 8.024 0 00-2.346-5.67 8.006 8.006 0 00-5.664-2.349z"
                    opacity="0.05"
                ></path>
                <path
                    fill="#FDA57D"
                    d="M117.836 70.976c14.157 0 25.634-11.488 25.634-25.66 0-14.173-11.477-25.662-25.634-25.662-14.156 0-25.633 11.49-25.633 25.661 0 14.173 11.477 25.661 25.633 25.661z"
                ></path>
                <path
                    fill="#000"
                    d="M92.204 44.15s6.408 1.654 10.013-5.637c3.604-7.292 6.408-11.269 21.227-6.96 14.82 4.308 17.801 4.834 18.513.76.487-2.784-4.783-9.547-8.169-13.55-1.652-1.953-4.347-3.119-7.228-3.119h-16.733l-10.013 4.64-7.61 6.629-1.602 8.948 1.602 8.29z"
                    opacity="0.05"
                ></path>
                <path
                    fill="#000"
                    d="M92.204 43.348s6.408 1.653 10.013-5.638c3.604-7.291 6.408-11.268 21.227-6.96 14.82 4.309 17.801 4.834 18.513.76.487-2.784-4.783-9.546-8.169-13.55-1.652-1.953-4.347-3.118-7.228-3.118h-16.733l-10.013 4.64-7.61 6.628-1.602 8.949 1.602 8.289z"
                ></path>
                <path
                    fill="#FDA57D"
                    d="M94.806 48.523c1.438 0 2.604-2.334 2.604-5.213s-1.166-5.212-2.603-5.212c-1.438 0-2.604 2.333-2.604 5.212 0 2.879 1.166 5.212 2.603 5.212z"
                ></path>
                <path
                    fill="#000"
                    d="M92.947 29.897c-.594-3.357-1.178-6.881-.096-10.114a10.431 10.431 0 016.703-6.545c2.02-.621 4.196-.608 6.203-1.27 2.825-.93 5.039-3.092 7.493-4.774a24.68 24.68 0 017.084-3.347c2.268-.656 4.938-.909 6.787.562 1.556 1.237 2.096 3.36 3.382 4.876 1.496 1.766 3.82 2.531 5.849 3.642a17.87 17.87 0 019.056 13.965c.07.86-.002 1.883-.727 2.35-.451.23-.958.323-1.461.267-10.244-.146-20.502-.294-30.704-1.235-3.172-.293-6.35-.662-9.533-.542a31.158 31.158 0 00-14.036 3.965"
                ></path>
                <path
                    fill="#0E5396"
                    d="M48.584 258.723H13.13C5.879 258.723 0 264.608 0 271.868c0 7.259 5.879 13.145 13.13 13.145h35.454c7.252 0 13.13-5.886 13.13-13.145 0-7.26-5.878-13.145-13.13-13.145z"
                ></path>
                <path
                    fill="url(#paint2_linear)"
                    d="M230.651 164.865a.6.6 0 00.58-.601.604.604 0 00-.58-.602.604.604 0 00-.581.602.605.605 0 00.581.601z"
                ></path>
                <path
                    stroke="#E0E0E0"
                    strokeMiterlimit="10"
                    strokeWidth="8"
                    d="M318.803 137.936l41.654 148.389"
                ></path>
                <path fill="#E0E0E0" d="M360.627 133.59H135.691v8.775h224.936v-8.775z"></path>
                <path
                    fill="#535461"
                    d="M225.377 131.52h-31.641a2.604 2.604 0 00-2.603 2.606 2.604 2.604 0 002.603 2.606h31.641a2.605 2.605 0 000-5.212z"
                ></path>
                <path
                    fill="url(#paint3_linear)"
                    d="M293.841 73.406h-68.978c-6.242 0-11.302 5.066-11.302 11.315v40.762c0 6.249 5.06 11.315 11.302 11.315h68.978c6.242 0 11.303-5.066 11.303-11.315V84.721c0-6.249-5.061-11.315-11.303-11.315z"
                    opacity="0.7"
                ></path>
                <path
                    fill="#3E3F49"
                    d="M291.204 74.574h-65.261c-5.936 0-10.748 4.817-10.748 10.76v40.702c0 5.943 4.812 10.76 10.748 10.76h65.261c5.936 0 10.748-4.817 10.748-10.76V85.334c0-5.943-4.812-10.76-10.748-10.76z"
                ></path>
                <path
                    fill="#535461"
                    d="M292.405 74.574h-65.261c-5.935 0-10.748 4.817-10.748 10.76v40.702c0 5.943 4.813 10.76 10.748 10.76h65.261c5.936 0 10.748-4.817 10.748-10.76V85.334c0-5.943-4.812-10.76-10.748-10.76z"
                ></path>
                <path
                    fill="#E0E0E0"
                    d="M263.827 108.065a2.806 2.806 0 002.804-2.807 2.806 2.806 0 00-2.804-2.807 2.806 2.806 0 00-2.804 2.807 2.806 2.806 0 002.804 2.807z"
                ></path>
            </g>
            <defs>
                <linearGradient
                    id="paint0_linear"
                    x1="325.955"
                    x2="325.955"
                    y1="134.287"
                    y2="109.824"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.535" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <linearGradient
                    id="paint1_linear"
                    x1="71286.1"
                    x2="71286.1"
                    y1="247232"
                    y2="22767.7"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.535" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <linearGradient
                    id="paint2_linear"
                    x1="1072.35"
                    x2="1072.35"
                    y1="749.548"
                    y2="745.939"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.535" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <linearGradient
                    id="paint3_linear"
                    x1="59517.1"
                    x2="59517.1"
                    y1="21701.2"
                    y2="11678.9"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.535" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <clipPath id="clip0">
                    <path fill="#fff" d="M0 0H362V300H0z"></path>
                </clipPath>
            </defs>
        </svg>
    );
}
